## golang-github-biogo-graph 0.0~git20150317.057c198

=== debian/changelog ===
golang-github-biogo-graph (0.0~git20150317.057c198-3) unstable; urgency=medium

  * Add myself to uploaders
  * Standards version: 4.6.0
  * d/rules: exclude karger_test.go for this is flaky
    (Closes: #1002783)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 16 Jan 2022 16:03:11 +0530

golang-github-biogo-graph (0.0~git20150317.057c198-2) unstable; urgency=low

  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sat, 11 Jul 2020 00:47:02 +0200

golang-github-biogo-graph (0.0~git20150317.057c198-1) unstable; urgency=medium

  * Initial release (Closes: #963806)

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2020 21:42:43 +0200
