=== debian/control ===
Source: golang-github-biogo-graph
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-gopkg-check.v1-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-biogo-graph
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-biogo-graph.git
Homepage: https://github.com/biogo/graph
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/biogo/graph

Package: golang-github-biogo-graph-dev
Architecture: all
Depends: golang-gopkg-check.v1-dev,
         ${misc:Depends}
Description: bíogo undirected graph analysis repository (library)
 This is part of the biogo bioinformatics library for Go which
 provides graph manipulation functions.
